# Crear empresas

Ponemos a disposición dos formas para agregar nuevas empresas desde su sistema v**ía API o WEB**:

**Vía API**

Importante esta RUTA es solo para crear empresas desde su sistema sin necesidad de ingresar a la plataforma web, con este proceso estarás automatizando la gestión de una o más empresas desde su software.

Cabe mencionar que para crear comprobantes electrónicos se envía a través de otra URL.

Método <mark style="background-color:orange;">**POST**</mark>

**Token**: Para crear empresas deberás usar el token de usuario, no confundir con el token de empresa.\
Lo obtienes al crearte tu cuenta en panel.factpro.la [ver video](/api-facturacion-v2-pronto-dejara-de-funciona/configuracion-de-empresa.md)

URL POST <https://dev.factpro.la/api/v2/empresas>

**Body**

<table><thead><tr><th width="184">Name</th><th width="80">Type</th><th>Description</th></tr></thead><tbody><tr><td>ruc</td><td>string</td><td>RUC de la empresa</td></tr><tr><td>nombre_empresa</td><td>string</td><td>Razon social</td></tr><tr><td>tipo_api</td><td>string</td><td><strong>1</strong> = activar servicio de Integración facturación completa: generar xml, firmar xml, generar pdf, envio a sunat<br></td></tr></tbody></table>

## Parametro&#x20;

{% code overflow="wrap" lineNumbers="true" fullWidth="false" %}

```json
{
    "ruc": "20600450402",
    "nombre_empresa": "GRUPO",
    "tipo_api": "1"
}
```

{% endcode %}

## Respuesta

{% code lineNumbers="true" fullWidth="false" %}

```json
{
    "success": true,
    "message": "Se ha Registrado satisfactoriamente",
    "token": "a3ggeFH3334f3534K"
}
```

{% endcode %}

**Vía WEB**

{% embed url="<https://youtu.be/8YsQNBSlBZU>" %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.factpro.la/api-facturacion-v2-pronto-dejara-de-funciona/configuracion-de-empresa/crear-empresas.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
